CVE-2019-11459
CVE-2019-11459, security advisory, novell, suse linux, suse, security, cve

CVE-2019-11459

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2019-11459 at MITRE

Description

The tiff_document_render() and tiff_document_get_thumbnail() functions in the TIFF document backend in GNOME Evince through 3.32.0 did not handle errors from TIFFReadRGBAImageOriented(), leading to uninitialized memory use when processing certain TIFF image files.

SUSE information

Overall state of this security issue: Revisit

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.5 4.4
Vector AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:L
Access Vector Local Local
Access Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact High Low
Integrity Impact None None
Availability Impact None Low
SUSE Bugzilla entry: 1133037 [REOPENED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
HPE Helion Openstack 8
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
HPE-Helion-OpenStack-8-2019-2080
SUSE Enterprise Storage 4
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-Storage-4-2019-2080
SUSE Enterprise Storage 5
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-Storage-5-2019-2080
SUSE Linux Enterprise Desktop 12 SP4
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
  • typelib-1_0-EvinceDocument-3_0 >= 3.20.2-6.27.1
  • typelib-1_0-EvinceView-3_0 >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP4-2019-2080
SUSE Linux Enterprise Module for Desktop Applications 15
  • evince >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-devel >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-lang >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-djvudocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-dvidocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-pdfdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-psdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-tiffdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-xpsdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • libevdocument3-4 >= 3.26.0+20180128.1bd86963-4.7.3
  • libevview3-3 >= 3.26.0+20180128.1bd86963-4.7.3
  • nautilus-evince >= 3.26.0+20180128.1bd86963-4.7.3
  • typelib-1_0-EvinceDocument-3_0 >= 3.26.0+20180128.1bd86963-4.7.3
  • typelib-1_0-EvinceView-3_0 >= 3.26.0+20180128.1bd86963-4.7.3
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-2019-1648
SUSE Linux Enterprise Module for Desktop Applications 15 SP1
  • evince >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-devel >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-lang >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-djvudocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-dvidocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-pdfdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-psdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-tiffdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-xpsdocument >= 3.26.0+20180128.1bd86963-4.7.3
  • libevdocument3-4 >= 3.26.0+20180128.1bd86963-4.7.3
  • libevview3-3 >= 3.26.0+20180128.1bd86963-4.7.3
  • nautilus-evince >= 3.26.0+20180128.1bd86963-4.7.3
  • typelib-1_0-EvinceDocument-3_0 >= 3.26.0+20180128.1bd86963-4.7.3
  • typelib-1_0-EvinceView-3_0 >= 3.26.0+20180128.1bd86963-4.7.3
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP1-2019-1648
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15
  • evince >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-comicsdocument >= 3.26.0+20180128.1bd86963-4.7.3
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-2019-1648
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP1
  • evince >= 3.26.0+20180128.1bd86963-4.7.3
  • evince-plugin-comicsdocument >= 3.26.0+20180128.1bd86963-4.7.3
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP1-2019-1648
SUSE Linux Enterprise Point of Sale 11 SP3
  • evince >= 2.28.2-0.7.8.1
  • evince-doc >= 2.28.2-0.7.8.1
  • evince-lang >= 2.28.2-0.7.8.1
Patchnames:
sleposp3-evince-14141
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2019-2080
SUSE Linux Enterprise Server 11 SP4-LTSS
  • evince >= 2.28.2-0.7.8.1
  • evince-doc >= 2.28.2-0.7.8.1
  • evince-lang >= 2.28.2-0.7.8.1
Patchnames:
slessp4-evince-14141
SUSE Linux Enterprise Server 12 SP1-LTSS
  • evince >= 3.10.3-2.8.1
  • evince-lang >= 3.10.3-2.8.1
  • libevdocument3-4 >= 3.10.3-2.8.1
  • libevview3-3 >= 3.10.3-2.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-2098
SUSE Linux Enterprise Server 12 SP2-BCL
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-2080
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2080
SUSE Linux Enterprise Server 12 SP2-LTSS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-2080
SUSE Linux Enterprise Server 12 SP3-BCL
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2019-2080
SUSE Linux Enterprise Server 12 SP3-ESPOS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2080
SUSE Linux Enterprise Server 12 SP3-LTSS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-2080
SUSE Linux Enterprise Server 12 SP4
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-2080
SUSE Linux Enterprise Server for SAP Applications 11 SP4-LTSS
  • evince >= 2.28.2-0.7.8.1
  • evince-doc >= 2.28.2-0.7.8.1
  • evince-lang >= 2.28.2-0.7.8.1
Patchnames:
slessp4-evince-14141
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • evince >= 3.10.3-2.8.1
  • evince-lang >= 3.10.3-2.8.1
  • libevdocument3-4 >= 3.10.3-2.8.1
  • libevview3-3 >= 3.10.3-2.8.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2019-2098
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • evince >= 3.10.3-2.8.1
  • evince-lang >= 3.10.3-2.8.1
  • libevdocument3-4 >= 3.10.3-2.8.1
  • libevview3-3 >= 3.10.3-2.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2019-2098
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SAP-12-SP3-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP3-BCL
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-BCL-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP3-ESPOS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-ESPOS-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP3-LTSS
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2019-2080
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2019-2080
SUSE Linux Enterprise Software Development Kit 12 SP4
  • evince >= 3.20.2-6.27.1
  • evince-devel >= 3.20.2-6.27.1
  • typelib-1_0-EvinceDocument-3_0 >= 3.20.2-6.27.1
  • typelib-1_0-EvinceView-3_0 >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2019-2080
SUSE Linux Enterprise Workstation Extension 12 SP4
  • evince >= 3.20.2-6.27.1
  • typelib-1_0-EvinceDocument-3_0 >= 3.20.2-6.27.1
  • typelib-1_0-EvinceView-3_0 >= 3.20.2-6.27.1
Patchnames:
SUSE-SLE-WE-12-SP4-2019-2080
SUSE OpenStack Cloud 7
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-OpenStack-Cloud-7-2019-2080
SUSE OpenStack Cloud 8
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-OpenStack-Cloud-8-2019-2080
SUSE OpenStack Cloud Crowbar 8
  • evince >= 3.20.2-6.27.1
  • evince-browser-plugin >= 3.20.2-6.27.1
  • evince-lang >= 3.20.2-6.27.1
  • evince-plugin-djvudocument >= 3.20.2-6.27.1
  • evince-plugin-dvidocument >= 3.20.2-6.27.1
  • evince-plugin-pdfdocument >= 3.20.2-6.27.1
  • evince-plugin-psdocument >= 3.20.2-6.27.1
  • evince-plugin-tiffdocument >= 3.20.2-6.27.1
  • evince-plugin-xpsdocument >= 3.20.2-6.27.1
  • libevdocument3-4 >= 3.20.2-6.27.1
  • libevview3-3 >= 3.20.2-6.27.1
  • nautilus-evince >= 3.20.2-6.27.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-8-2019-2080
openSUSE Leap 15.0
  • evince >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-debugsource >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-devel >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-lang >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-comicsdocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-comicsdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-djvudocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-djvudocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-dvidocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-dvidocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-pdfdocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-pdfdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-psdocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-psdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-tiffdocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-tiffdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-xpsdocument >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • evince-plugin-xpsdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • libevdocument3-4 >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • libevdocument3-4-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • libevview3-3 >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • libevview3-3-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • nautilus-evince >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • nautilus-evince-debuginfo >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • typelib-1_0-EvinceDocument-3_0 >= 3.26.0+20180128.1bd86963-lp150.3.3.1
  • typelib-1_0-EvinceView-3_0 >= 3.26.0+20180128.1bd86963-lp150.3.3.1
Patchnames:
openSUSE-2019-1667
openSUSE Leap 15.1
  • evince >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-debugsource >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-devel >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-lang >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-comicsdocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-comicsdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-djvudocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-djvudocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-dvidocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-dvidocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-pdfdocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-pdfdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-psdocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-psdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-tiffdocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-tiffdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-xpsdocument >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • evince-plugin-xpsdocument-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • libevdocument3-4 >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • libevdocument3-4-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • libevview3-3 >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • libevview3-3-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • nautilus-evince >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • nautilus-evince-debuginfo >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • typelib-1_0-EvinceDocument-3_0 >= 3.26.0+20180128.1bd86963-lp151.4.3.1
  • typelib-1_0-EvinceView-3_0 >= 3.26.0+20180128.1bd86963-lp151.4.3.1
Patchnames:
openSUSE-2019-1667


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP3 evince In progress
SUSE Linux Enterprise Desktop 12 SP4 evince Released
SUSE Linux Enterprise High Performance Computing 12 evince Released
SUSE Linux Enterprise Module for Desktop Applications 15 GA evince Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 evince Released
SUSE Linux Enterprise SDK 12 SP3 evince In progress
SUSE Linux Enterprise SDK 12 SP4 evince Released
SUSE Linux Enterprise Server 11 SP3 LTSS evince Affected
SUSE Linux Enterprise Server 11 SP4 LTSS evince Released
SUSE Linux Enterprise Server 12 GA LTSS evince Affected
SUSE Linux Enterprise Server 12 SP1 LTSS evince Released
SUSE Linux Enterprise Server 12 SP2 LTSS evince Released
SUSE Linux Enterprise Server 12 SP3 evince In progress
SUSE Linux Enterprise Server 12 SP4 evince Released
SUSE Linux Enterprise Server for SAP Applications 11 SP3 evince Affected
SUSE Linux Enterprise Server for SAP Applications 12 GA evince Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 evince Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 evince Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 evince Released
SUSE Linux Enterprise Workstation Extension 12 SP3 evince In progress
SUSE Linux Enterprise Workstation Extension 12 SP4 evince Released